Activity log for bug #915102

Date Who What changed Old value New value Message
2012-01-12 00:38:23 Gabriel Hurley bug added bug
2012-01-12 00:53:11 Gabriel Hurley horizon: status New In Progress
2012-01-12 00:53:11 Gabriel Hurley horizon: assignee Gabriel Hurley (gabriel-hurley)
2012-01-12 01:17:17 Devin Carlen horizon: importance Undecided High
2012-01-12 01:17:19 Devin Carlen horizon: milestone essex-3
2012-01-12 22:43:37 OpenStack Infra horizon: status In Progress Fix Committed
2012-01-25 09:58:30 Thierry Carrez horizon: status Fix Committed Fix Released
2012-04-05 09:06:57 Thierry Carrez horizon: milestone essex-3 2012.1